XDMS(1)

NAME
xdms - decompressing Amiga DMS files

SYNOPSIS
xdms [-d destdir] [-p passwd] [-q] [-v] <command> dmsfile [outputfile]
Commands:

xdms u
    Unpack file

xdms b
    Show attached banner

xdms d
    Show attached FILEID.DIZ

xdms f
    View full image information

xdms t
    Test archive

xdms v
    View DMS archive information

xdms x
    Extract files inside DMS archives using readdisk

xdms z
    Unpack to disk image and compress with gzip

DESCRIPTION
This manual page documents briefly the xdms command.

xdms is a tool for decompressing Amiga DMS files. DMS files contain disk images that are these days mainly useful for Amiga emulation. It can unpack DMS images to ADF images.

OPTIONS

-d destdir
    Unpack to a separate destination directory.

-f  Override errors. Useful for desperate data salvaging.

-p passwd
    Decrypt with a password.

-q  Be quiet.

-v  Be verbose.

Examples
To unpack a DMS file, do:

xdms u foo.dms

BUGS
Maybe.

SEE ALSO
amigadepacker(1), lha(1), ppcrack(1), uae(1). unadf(1), unlzx(1), xPK(1)

AUTHOR
xdms was written by Andre' Rodrigues de la Rocha, but now hosted and maintained by Heikki Orsila <heikki.orsila@iki.fi>.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project, and Heikki Orsila <heikki.orsila@iki.fi>.